Symptomen

Neem het volgende scenario:

  • U installeert SQL Server 2016 op uw computer.

  • U gebruikt transactielogboek verzending en configureert SQL Server 2016 als het secundaire.

Wanneer u in dit scenario begint met het maken van een LSCopy -taak, wordt er mogelijk een foutmelding weergegeven zonder dat er een fout is opgetreden. Als u de LSCopy -taak onder SQL Server Agent bewerkt, kopieert en plakt u de volledige sqllogship. exe op de opdrachtregel en drukt u op ENTER, wordt het .NET Framework 3,5 weergegeven als vereist.Opmerking Nadat u .NET Framework 3,5 hebt geïnstalleerd en de server opnieuw hebt opgestart in dit scenario, worden de LSCopy -en LSRestore -taken correct uitgevoerd.

Oplossing

De oplossing voor dit probleem is opgenomen in de volgende cumulatieve update voor SQL Server:

Cumulatieve update 1 voor SQL Server 2016

Elke nieuwe cumulatieve update voor SQL Server bevat alle hotfixes en alle beveiligingsoplossingen die zijn opgenomen in de vorige cumulatieve update. Bekijk de nieuwste cumulatieve updates voor SQL Server:

Nieuwste cumulatieve update voor SQL Server 2016

Status

Microsoft heeft bevestigd dat dit probleem zich kan voordoen in de Microsoft-producten die worden vermeld in de sectie Van toepassing op.

Verwijzingen

Informatie over de terminologie die door Microsoft wordt gebruikt om software-updates te beschrijven.

Meer hulp nodig?

Uw vaardigheden uitbreiden
Training verkennen
Als eerste nieuwe functies krijgen
Deelnemen aan Microsoft insiders

Was deze informatie nuttig?

Hoe tevreden bent u met de vertaalkwaliteit?
Wat heeft uw ervaring beïnvloed?

Bedankt voor uw feedback.

×